 
/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"5Bv-rK-rab.title" = "Impostazione lingua:";

/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"9nX-iv-a8i.title" = "Avvia automaticamente all'accesso";

/* Class = "NSButtonCell"; title = "Show Cleaner One logo on menu bar."; ObjectID = "aZV-Rm-qDU"; */
"aZV-Rm-qDU.title" = "Mostra logo su barra dei menu";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"coL-mo-60L.title" = "Aiutare a migliorare il prodotto inviando dati di utilizzo anonimi";

/* Class = "NSBox"; title = "Box"; ObjectID = "qfu-pq-ih9"; */
"qfu-pq-ih9.title" = "Box";

/* Class = "NSButtonCell"; title = "Show main window after startup"; ObjectID = "U05-Q4-SEf"; */
"U05-Q4-SEf.title" = "Mostra la finestra \"console principale\" dopo l'avvio";

/* --------------------- Simplified View --------------------- */
/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"rXh-Ia-XOD.title" = "Avvia automaticamente all'accesso";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"8LZ-l1-V9H.title" = "Aiutare a migliorare il prodotto inviando dati di utilizzo anonimi";

/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"LEn-c5-sHN.title" = "Impostazione lingua:";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "3ug-Gd-sAe"; */
"3ug-Gd-sAe.title" = "Aiutaci a migliorare il prodotto inviando dati anonimi sugli arresti anomali";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "4RK-8b-GJb"; */
"4RK-8b-GJb.title" = "Aiutaci a migliorare il prodotto inviando dati anonimi sugli arresti anomali";

